<?xml version="1.0" encoding="utf-8"?>
<network-security-config>
    <base-config cleartextTrafficPermitted="true">
        <trust-anchors>
            <certificates src="system" />
        </trust-anchors>
    </base-config>
    <domain-config cleartextTrafficPermitted="true">
        <domain includeSubdomains="true">192.168.1.8</domain>
        <domain includeSubdomains="true">192.168.1.43</domain>
        <domain includeSubdomains="true">172.16.0.65</domain>
        <domain includeSubdomains="true">10.148.100.82</domain>
    </domain-config>
</network-security-config>